@charset "utf-8";

#PageContainer {
	overflow: hidden;
	width: 98%;
	max-width: 1150px;
}

#MainContent {
	margin: 0 auto;
	width: 100%;
	background-color: #a4df40;
	-webkit-border-radius: 13px 13px 0 0;
	-moz-border-radius: 13px 13px 0 0;
	border-radius: 13px 13px 0 0;
}

#ModelContainer {
	float: right;
	width: 48%;
	background-color: #a4df40;
}

#Model {
	overflow: hidden;
	margin: 10px auto;
	width: 96.73913043478261%; /*534/552*/
	background-color: #a4df40;
	background: rgba(248, 245, 189, .7);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#VideoThumb {
	display: block;
	margin: 10px auto;
	width: 94.00749063670412%; /*502/534*/
}

#ModelBio {
	margin: 5px auto 10px;
	width: 94.00749063670412%; /*502/534*/
}

#BioHeader {
	overflow: hidden;
}

#BioHeader h1 {
	float: left;
	color: #125A70;
	font-size: 16px;
	margin: 0 0;
}

.details {
	float: left;
	overflow: hidden;
	text-align: center;
	color: black;
	font-weight: bold;
	font-size: 12px;
	margin: 0.2em 1em;
}

.separator {
	color: gray;
	font-size: 1.2em;
}

#BioDescription {
	color: #262626;
	clear: left;
	margin: 0;
	width: 98%;
	font-size: 12px;
	text-align: justify;
}

#BioDescription a {
	color: #125A70;
	font-weight: bold;
	text-decoration: none;
}

#BioDescription a:hover,
#BioDescription a:active,
#BioDescription a:focus {
	text-decoration: underline;
}

#ModelAside {
	float: right;
	width: 52%;
}

#ModelAside img {
	width: 100%;
	vertical-align: bottom;
}

#Menu {
	width: 100%;
}

#SliderContainer {
	position: relative;
	margin: 10px auto 0;
	width: 90%;
	height: auto;
}

#SupportedDevices {
	margin: 0 auto;
	width: 90%;
}

#SupportedDevices img {
	float: left;
}

#Support1 {
	width: 32.70499528746466%;
}

#Support2 {
	width: 32.79924599434496%;
}

#Support3 {
	width: 34.49575871819039%;
}

#RecentHeader {
	vertical-align: bottom;
}

#RecentUpdates {
	position: relative;
	overflow: hidden;
	margin: 0 auto 20px;
	width: 100%;
	background-color: black;
}

#RecentUpdates img {
	width: 100%;
}

#ModelUpdatesContainer {
	overflow: hidden;
	position: relative;
	margin: 0 auto 5px;
	width: 	99.26470588235294%;/*1080/1088*/
	background-color: #1f1f1f;
	-webkit-border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
}

.row {
	margin: 0 auto 5px;
	width: 98.8%;
}

.column {
	float: left;
	width: 49.7%;
}

.column:first-child {
	margin-right: 0.6%;
}

.relatedContainer {
	float: right;
	width: 49.5%;
}

.relatedContainer:first-child {
	float: left;
	margin-right: 1%;
}

.relatedContainer img {
	width: 100%;
}

#Footer {
	margin: 0 auto;
	width: 95%;
}

.OldMagazineThumb {
	float: left;
	width: 50% !important;
}

@media screen and (max-width: 1090px) {
	#ThisWeek {
		display: block;
		margin: 0 auto;	
	}
	#BioHeader h1 {
		float: none;
		margin: 0;
		text-align: center;
	}
	.details {
		float: none;
		text-align: center;
	}
	#ModelContainer {
		width: 45%;
	}
	#ModelAside {
		width: 55%;
	}
}

@media screen and (max-width: 955px) {
	#Logo {
		display: none;
	}
	#LogoMedium {
		display: block;
	}
	#LogoSmall {
		display: block;
	}
	.details {
		margin: 0;
	}
	.subDetails {
		display: block;
		margin: 0.5em 0;
	}
	.separator {
		display: none;
	}
	#ModelContainer {
		width: 38%;
	}
	#ModelAside {
		width: 62%;
	}
}

@media screen and (max-width: 880px) {
	#ModelContainer {
		width: 36%;
	}
	#ModelAside {
		width: 64%;
	}
}

@media screen and (max-width: 820px) {
	#ModelContainer {
		width: 33%;
	}
	#ModelAside {
		width: 67%;
	}
}

@media screen and (max-width: 768px) {
	#SliderContainer {
		width: 82%;
	}
	#RecentUpdates {
		width: 85%;
	}
	.column {
		float: none;
		width: 100%;
		margin-bottom: 10px;
	}
	#Support1 {
		float: none;
		display: block;
		margin: 0 auto;
		width: 100%;
	}
	#Support2 {
		width: 50%;
	}
	#Support3 {
		width: 50%;
	}
	#ModelContainer,
	#ModelAside {
		float: none;
		margin: 10px auto 0;
		width: 100%;
	}
	#ModelContainer {
		background-color: transparent;
	}
	#BioHeader h1 {
		font-size: 24px;
		margin: 0;
	}
	.details {
		margin: 0.2em 0;
	}
	.subDetails {
		display: inline;
		margin: 1.1em 0;
	}
	.separator {
		display: inline;
	}
}

@media screen and (max-width: 500px) {
	.subDetails {
		display: block;
		margin: 0.5em 0;
	}
	.separator {
		display: none;
	}
}

@media screen and (max-width: 450px) {
	#FooterDesktop {
		display: none;
	}
	#JoinNow {
		display: none;
	}
	#JoinNowSmall {
		display: block;
	}
	#JoinNowSmall2 {
		display: block;
	}
	#RecentUpdates {
		width: 98%;
	}
	.relatedContainer {
		float: none;
		margin: 0 auto;
		width: 100%;
	}
	#Support2 {
		float: none;
		display: block;
		margin: 0 auto;
		width: 100%;
	}
	#Support3 {
		float: none;
		display: block;
		margin: 0 auto;
		width: 100%;
	}
	#MainContent {
		width: 98%;
	}
	.details {
		float: none;
		text-align: center;
		font-size: 13px;
		margin: 0;
	}
	#ModelContainer,
	#ModelAside {
		margin: 10px auto;
	}
	#SliderContainer {
		width: 80%;
	}
}

@media screen and (max-width: 350px) {
	#SliderContainer {
		width: 75%;
	}
	#ModelAside {
		display: none;
	}
}
